.pagesize.dark {
	filter: invert(90%);
	background-color: #f8f8f8;
	padding-bottom: 4rem;
	font-size: 2rem;
}

.dark .warningbanner {
	color: #3333aa;
	border-color: #3333aa;
	background-color: #f8f8f8;
}

.dark .nav-tabs-responsive.top-level-menu {
	background-color: #ff9890;
}

.dark .error span {
	background-color: #00cccc;
	font-weight: normal;
	font-size: 1.3rem;
}

.dark app-iate-html-editor.ng-invalid.ng-dirty app-rich-text-editor>.textarea {
	border-color: #00cccc;
}

app-iate-footer.dark .footer {
	filter: invert(90%);
	margin-top: 0;
	background-color: #ff9890;
}

.dark .btn-primary {
	border: 1px solid #0B76C3;
	color: #0B76C3;
	background-color: #f8f8f8;
}

.dark .alert-warning {
	color: #3333aa;
	background-color: #f8f8f8;
	border-color: #3333aa;
}

.dark app-rich-text-editor .textarea, .dark .form-control, .dark .input-group:hover .form-control, .dark .input-group:hover .input-group-addon, .dark .select-box:hover, .dark .select-box.validated:hover, .dark .input-group-addon {
	border: 1px solid #ccc;
}

/*.dark .resicon:not(.expand) {
    background-color: #000;
    filter: invert(130%);
}*/

.dark .resicon.confirm, .dark .resicon.discard {
	filter: invert(1);
	background-color: #000;
}

.dark img {
	filter: invert(130%);
}

.dark app-context-menu .dropdown-menu {
	border: 1px black solid !important;
}